@echo off

goto RUN_ANT

:RUN_ANT
%JAVA_HOME%\bin\java -classpath %JAVA_HOME%\lib\tools.jar;./lib/ant/ant.jar;./lib/ant/optional.jar;./lib/commons/xerces.jar; org.apache.tools.ant.Main %1%
goto END
:END

